## digikam 2.1.1

=== debian/changelog ===
digikam (2:2.1.1-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * New upstream release (LP: #834190)
    - debian/control
      + Build with libqtwebkit-dev
   - debian/kipi-plugins-common
      + Install libkvkontakte required by kipi-plugins
   - debian/digikam
      + Install panoramagui

  [ Philip Muškovac ]
  * New upstream release
    - debian/control:
      + Add libcv-dev, libcvaux-dev, libhighgui-dev, libboost-graph1.46-dev,
        libksane-dev, libxml2-dev, libxslt-dev, libqt4-opengl-dev, libqjson-dev,
        libgpod-dev and libqca2-dev to build-deps
      + Add packages for kipi-plugins, libmediawiki, libkface, libkgeomap and
        libkvkontakte
    - debian/rules:
      + Don't build with gphoto2 since it doesn't build with it.
    - Add kubuntu_fix_test_linking.diff to fix linking of the dngconverter test
    - update install files
    - update kubuntu_01_mysqld_executable_name.diff for new cmake layout
      and rename to kubuntu_mysqld_executable_name.diff
  * Fix typo in digikam-data description (LP: #804894)
  * Fix Vcs links

  [ Felix Geyer ]
  * Move library data files to the new packages libkface-data, libkgeomap-data
    and libkvkontakte-data.
  * Override version of the embedded library packages to 1.0~digikam<version>.
  * Exclude the library packages from digikam-dbg to prevent file conflicts in
    the future.
  * Call dh_install with --list-missing.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 23 Sep 2011 18:18:55 +0200

digikam (2:1.9.0-1ubuntu2) oneiric; urgency=low

  * No change rebuild for libkdcraw9 transition

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jul 2011 23:48:15 -0400
