=== debian/control ===
Source: digikam
Section: graphics
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.2), pkg-kde-tools (>= 0.9), cmake (>= 2.6.2), autotools-dev,
 doxygen,
 kdelibs5-dev (>= 4:4.4.4), kdepimlibs5-dev,
 shared-desktop-ontologies,
 mysql-server-5.1 | mysql-server,
 libglib2.0-dev, libgphoto2-2-dev (>= 2.4),
 libkipi-dev, libkexiv2-dev (>= 4:4.5), libkdcraw-dev (>= 4:4.5), libmarble-dev (>= 4:4.5),
 liblcms1-dev, libtiff4-dev, libpng12-dev, liblqr-1-0-dev,
 libjasper-dev,
 liblensfun-dev,
 libsqlite3-dev,
 libltdl3-dev,
 libx11-dev,
 libcv-dev,
 libcvaux-dev,
 libhighgui-dev,
 libboost-graph1.46-dev,
 libksane-dev,
 libxml2-dev,
 libxslt-dev,
 libqt4-opengl-dev,
 libqjson-dev,
 libgpod-dev,
 libqca2-dev,
 libqtwebkit-dev
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/digikam
XS-Debian-Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/digikam/trunk
XS-Debian-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/digikam/trunk?op=log
Homepage: http://www.digikam.org

Package: digikam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, digikam-data (= ${source:Version})
Recommends: www-browser, kipi-plugins
Suggests: digikam-doc, libqt4-sql-mysql, mysql-server-core-5.1
Description: digital photo management application for KDE
 Digital photo management program designed to import, organize, enhance, search
 and export your digital images to and from your computer.
 .
 Some of the new features in this release of digiKam include (compared to
 digiKam 0.9.4):
  Designed from the ground-up for KDE4, using KDE4 technology:
  Hardware handling with KDE4's Solid interface
  More comprehensive multimedia file handling using KDE4's Phonon interface
  Easy Geolocation with KDE4's Marble interface
  XMP metadata support
  TIFF/EP RAW metadata editing
  Customizable file storage for the digiKam database, supporting remote albums
  Support of multiple root album paths (no more importing into one giant album)
  Thumbnail-bar integration for easy navigation and editing
  Supports the latest camera RAW files
 .
 New/revamped tools:
  Revamped camera import wizard
  LensFun integration: auto-correction of lens distortion
  Fuzzy searches based on hand-drawn sketches
  Advanced searches using image meta-information, like keywords and dates
  Map searching that gives you the power to search for global photo locations
  Advanced searches for duplicate and similar images
 .
 digiKam can also make use of the KIPI image handling plugins to
 extend its capabilities even further for photo manipulations,
 import and export, etc. The kipi-plugins package contains many
 very useful extentions.

Package: showfoto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, digikam (= ${binary:Version})
Recommends: dolphin, kipi-plugins
Conflicts: digikam (<= 2:0.10.0-1ubuntu1)
Replaces: digikam (<= 2:0.10.0-1ubuntu1)
Description: image viewer/editor for KDE
 Showphoto is the standalone image editor of the  digiKam project.
 .
 It runs without digiKam images database support, but provides all Image Editor
 functions.

Package: digikam-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 digikam (= ${binary:Version}), 
 showfoto (= ${binary:Version}),
 kipi-plugins (= ${binary:Version}),
 kdelibs5-dbg
Priority: extra
Description: debugging symbols for digikam
 The debugging symbols associated with digikam and showfoto. They will
 automatically be used by gdb for debugging digikam-related issues.

Package: digikam-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: digikam (<= 2:1.2.0-4)
Replaces: digikam (<= 2:1.2.0-4)
Description: digikam architecture-independent data
 Contains the significant amount of architecture-independent data that is
 shipped with digikam.
 .
 It has been placed in an architecture all file so we do not have
 to ship one copy for each architecture.

Package: kipi-plugins
Replaces: digikamplugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kipi-plugins-common (= ${source:Version})
Recommends: imagemagick (>= 5.4.8) | graphicsmagick-imagemagick-compat (>= 1.1.7), konqueror
Suggests: gallery, gimp, kmail, vorbis-tools, hugin, enblend, enfuse
Enhances: digikam, gwenview, kphotoalbum, showimg
Description: image manipulation/handling plugins for KIPI aware programs
 KIPI plugins (KDE Image Plugin Interface) is an effort to develop a
 common plugin structure for Digikam, KPhotoAlbum (formerly known as
 KimDaBa), Showimg and Gwenview.
 Its aim is to share image plugins among graphic applications.
 .
 Current plugins ported to Qt4/KDE4:
 .
  AcquireImages      : acquire images using flat scanner
  Calendar           : create calendars
  DngConverter       : convert Raw Image to Digital NeGative
  Facebook           : import/export images to a remote Facebook web service
  FlickrExport       : export images to a remote Flickr/23hq web service
  GalleryExport      : export images to a remote Gallery2 server
  GPSSync            : geolocalize pictures
  HTMLExport         : export images collections into a static XHTML
  ImageViewer        : preview images using OpenGL
  JpegLossLess       : rotate/flip images without losing quality
  MetadataEdit       : edit EXIF, IPTC and XMP metadata
  PicasaWebExport    : export images to a remote Picasa web service
  PrintImage         : print images in various format
  RawConverter       : convert Raw Image to JPEG/PNG/TIFF
  RemoveRedEyes      : remove red eyes on image automatically
  SendImages         : send images by e-mail
  SimpleViewerExport : export images to Flash using SimpleViewer
  SlideShow          : Slide images with 2D and 3D effects using OpenGL
  Smug               : import/export images to a remote SmugMug web service
  TimeAdjust         : adjust date and time
  IpodExport         : export pictures to an Ipod device
  BatchProcess       : batch process images (convert, resize, rename, etc.)
  KIOExport          : export images to remote computer using network protocol
  Shwup              : export images to Shwup web service 
  ExpoBlending       : create pseudo HDR image with a stack of bracketed images
  PiwigoExport       : export images to a remote Piwigo (PHPWebGallery) server 
  DebianScreenshots  : export images to Debian Screenshots web service (http://screenshots.debian.net).
  Kopete             : export images to an instant messaging contact.
 .
 Porting under progress to Qt4/KDE4:
 .
  WallPaper          : set image as background on your desktop
 .
 Not yet ported to Qt4/KDE4:
 .
  CDArchiving        : archive your image collections to a CD or DVD
  MpegEncoder        : create an MPEG slideshow with a set of images

Package: kipi-plugins-common
Architecture: all
Section: graphics
Depends: ${misc:Depends}
Replaces: kipi-plugins (<< 1.3.0)
Conflicts: kipi-plugins (<< 1.3.0)
Description: kipi-plugins architecture-independent data
 The architecture independent data needed for the kipi-plugins package.

Package: libkface1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, libkface-data
Description: LibFace wrapper for Qt/C++
 Libkface is a Qt/C++ wrapper around LibFace library to perform face 
 recognition and detection over pictures
 .
 This package contains the shared library to be used by applications.

Package: libkface-data
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: Data files for libkface
 Libkface is a Qt/C++ wrapper around LibFace library to perform face 
 recognition and detection over pictures
 .
 This package contains the data files of the LibKFace library

Package: libkface-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libkface1 (= ${binary:Version})
Description: Development files for libkface
 Libkface is a Qt/C++ wrapper around LibFace library to perform face 
 recognition and detection over pictures
 .
 This package contains the development headers and files needed to create
 applications that use the LibKFace library

Package: libkgeomap1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, libkgeomap-data
Description: World-map wrapper to browse and arrange photos over a map
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 Currently supported map engines are:
  - Marble
  - OpenstreetMap (via Marble)
  - GoogleMap
 .
 This package contains the shared library to be used by applications.

Package: libkgeomap-data
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: Data files for libkgeomap
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 Currently supported map engines are:
  - Marble
  - OpenstreetMap (via Marble)
  - GoogleMap
 .
 This package contains the data files of the libkgeomap library

Package: libkgeomap-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${shlibs:Depends}, libkgeomap1 (= ${binary:Version})
Description: Development files for libkgeomap
 Libkgeomap is a wrapper around different world-map components, to browse and
 arrange photos over a map.
 .
 Currently supported map engines are:
  - Marble
  - OpenstreetMap (via Marble)
  - GoogleMap
 .
 This package contains the development headers and files needed to create
 applications that use the KGeoMap library

Package: libmediawiki1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE C++ interface for MediaWiki based web services (runtime)
 libmediawiki is a KDE C++ interface for MediaWiki based web service as wikipedia.org
 .
 This package contains the shared library to be used by applications

Package: libmediawiki-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libmediawiki1 (= ${binary:Version})
Description: Development files for libmediawiki
 libmediawiki is a KDE C++ interface for MediaWiki based web service as wikipedia.org
 .
 This package contains the development headers and files needed to create
 applications that use the mediawiki library

Package: libkvkontakte1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, libkvkontakte-data
Description: vkontakte.ru library
 libkvkontakte1 is a KDE C++ library for asynchronous interaction with the
 vkontakte.ru social network via its open API.
 .
 This package contains the shared library to be used by applications.

Package: libkvkontakte-data
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: Data files for libkvkontakte
 libkvkontakte1 is a KDE C++ library for asynchronous interaction with the
 vkontakte.ru social network via its open API.
 .
 This package contains the data files for the kvkontakte library.

Package: libkvkontakte-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libkvkontakte1 (= ${binary:Version})
Description: Development files for libkvkontakte
 libkvkontakte1 is a KDE C++ library for asynchronous interaction with the
 vkontakte.ru social network via its open API.
 .
 This package contains the development headers and files needed to create
 applications that use the kvkontakte library
